public class CodeTracing1 {
    /*
     * What does this program do?
     */
    public static void main(String[] args) {
        int[] a = new int[5];
        int n = a.length;

        a[2] = 10;
        a[3] = 30;

        boolean result = true;
        for (int i = 0; i < n - 1; i++) {
            if (a[i] > a[i + 1])
                result = false;
        }
        System.out.println(result);
    }
}
